.pbmit-element-timeline-style-1 .pbmit-timeline-year{
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 0;
	letter-spacing: -1px;
	overflow: visible !important;
	text-shadow: 1px 1px 0 rgba(var(--pbmit-karsfix-blackish-color-rgb), .2), -1px -1px 0 rgba(var(--pbmit-karsfix-blackish-color-rgb), .2), 1px -1px 0 rgba(var(--pbmit-karsfix-blackish-color-rgb), .2), -1px 1px 0 rgba(var(--pbmit-karsfix-blackish-color-rgb), .2), 1px 1px 0 rgba(var(--pbmit-karsfix-blackish-color-rgb), .2);
	-webkit-text-fill-color: var(--pbmit-karsfix-white-color);
	-webkit-text-stroke-width: 0;
	color: transparent;
}
.pbmit-element-timeline-style-1 .pbmit-same-height {
	padding-right: 80px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-title{
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 10px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-desc{
	margin: 0;
	line-height: 22px;
}
.pbmit-element-timeline-style-1 .pbmit-heading-subheading{
	margin-bottom: 80px;
}
.pbmit-element-timeline-style-1 .steps-dot .dot{
	display: block;
	line-height: normal;
	font-size: 14px;
	width: 10px;
	height: 10px;
	border-radius: 50px;
	z-index: 2;
	position: relative;
	border: 2px solid var(--pbmit-karsfix-blackish-color);
	background-color: var(--pbmit-karsfix-global-color);
}
.pbmit-element-timeline-style-1 .pbmit-slide-even .pbmit-feature-image{
	transition: all 0.4s, opacity 0.4s 0.9s, transform 0.4s 0.9s;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:not(.pbmit-slide-even) .pbmit-feature-image{
	transition: all 0.4s, opacity 0.4s 0.9s, transform 0.4s 0.9s;
} 
.pbmit-element-timeline-style-1 .pbmit-feature-image img{
	border-radius: 30px;
	margin-bottom: 20px;
}
.pbmit-element-timeline-style-1 .steps-dot {
	position: relative;
	margin: 30px 0px 50px 0;
}
.pbmit-element-timeline-style-1 .steps-dot::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: rgb(var(--pbmit-karsfix-blackish-color-rgb), .2);
	-khtml-transform: translateX(0%) translateY(-50%);
	-moz-transform: translateX(0%) translateY(-50%);
	-ms-transform: translateX(0%) translateY(-50%);
	-o-transform: translateX(0%) translateY(-50%);
	transform: translateX(0%) translateY(-50%);
}
.pbmit-element-timeline-style-1.pbmit-element-viewtype-carousel.pbmit-element-column-four::before {
	position: absolute;
	content: '';
	height: 1px;
	width: 2000px;
	left: -325px;
	top: 305px;
	right: auto;
	background: rgba(var(--pbmit-karsfix-blackish-color-rgb), 0.2);
}
/* BG Color Set */
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1.pbmit-element-viewtype-carousel.pbmit-element-column-four::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1.pbmit-element-viewtype-carousel.pbmit-element-column-four::before  {
	background: #2a2a2a;
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .steps-dot .dot,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .steps-dot .dot {
	border-color: var(--pbmit-karsfix-white-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .steps-dot::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .steps-dot::before {
	background-color: #2a2a2a;
}
.pbmit-text-color-white .pbmit-element-timeline-style-1 .pbmit-timeline-title,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-title,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-title,
.pbmit-text-color-white .pbmit-element-timeline-style-1,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1{
	color: var(--pbmit-karsfix-white-color);
}
.pbmit-text-color-white .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::after,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::after,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::after{
	background: linear-gradient(90deg, rgb(var(--pbmit-karsfix-white-color-rgb), .10), rgb(var(--pbmit-karsfix-white-color-rgb), .10));
}
.pbmit-text-color-white .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::before,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::before,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .steps-dot .steps-dot-line::before{
	background: linear-gradient(90deg, rgb(var(--pbmit-karsfix-white-color-rgb), .10), rgb(var(--pbmit-karsfix-white-color-rgb), .10));
}
.pbmit-text-color-white .pbmit-element-timeline-style-1 .steps-dot .dot,
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .steps-dot .dot {
	background-color: var(--pbmit-karsfix-white-color);
}
.pbmit-elementor-bg-color-gradient .pbmit-element-timeline-style-1 .pbmit-timeline-year,
.pbmit-elementor-bg-color-globalcolor .pbmit-element-timeline-style-1 .pbmit-timeline-year {
	color: var(--pbmit-karsfix-blackish-color);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-desc,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-desc {
	color: rgb(var(--pbmit-karsfix-white-color-rgb), .60);
}
.pbmit-elementor-bg-color-secondary .pbmit-element-timeline-style-1 .pbmit-timeline-year,
.pbmit-elementor-bg-color-blackish .pbmit-element-timeline-style-1 .pbmit-timeline-year{
	text-shadow: 1px 1px 0 rgba(var(--pbmit-karsfix-global-color-rgb), 1), -1px -1px 0 rgba(var(--pbmit-karsfix-global-color-rgb), 1), 1px -1px 0 rgba(var(--pbmit-karsfix-global-color-rgb), 1), -1px 1px 0 rgba(var(--pbmit-karsfix-global-color-rgb), 1), 1px 1px 0 rgba(var(--pbmit-karsfix-global-color-rgb), 1);
	-webkit-text-fill-color: var(--pbmit-karsfix-blackish-color);
}
@media (max-width: 1200px) {
	.pbmit-element-timeline-style-1.pbmit-element-viewtype-carousel.pbmit-element-column-four::before {
		content: none;
	}
}
